Subject: Why haven't you responded yet?

From: <[email-masked]>
Date: Wed, 17 Oct 2007 16:51:33 +0530

EXTO Is Ready To Take US By Storm.

EXIT ONLY INC
EXTO.PK
$ 0.43

Market testing for EXTO's new Online used car market was overwhelming in
Canada. The US Launch is expected to far exceed the amazing results seen
in Canada. No hidden costs and no posting fees, is drawing sellers to
the site. EXTO released news today that they are ahead of schedule and
ready to lunch their US expansion. This thing has already been climbing
since September. Now up over 100% this will rocket as it hits the US
market.